spike2sdf(1)

NAME
    spike2sdf -- compute SDF (spike density function).

SYNOPSIS
    spike2sdf fname period sigma restrict_window

DESCRIPTION

Spike2sdf computes spike density function for a spiking timeline, sampling every period using a Gaussian with sigma considering spikes from restrict_window msec centred at sampling point. SDF is calculated as a sum of exp(- dt_i^2 / sigma^2), where dt_i is sampling point to spike time distance.

SEE ALSO
cnrun(1), varfold(1).

AUTHOR
Andrei Zavada (johnhommer@gmail.com).